Fix Gemfile in pupmod-simp-simp_elasticsearch

Description

Updating Gemfile to be consistent across modules. The Gemfile had a hard requirement for Puppet version 4.8.2 which was causing tests to fail.

Acceptance Criteria

None

Activity

Show:
Brandon Riden
June 2, 2017, 3:36 PM

Gemfile is being updated in SIMP-3164. Ticket can be closed.

Labels

None

Epic Link

None

Story Points

None

Components

Assignee

Brandon Riden

Priority

Medium
Configure